TD,TR,TABLE{font-family: verdana;font-size: 10px; color:#000000;}
A {
	font-size: 11px;
	color: #999999;
	text-decoration: none;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
A:hover {color: #7EB300;}

A.menu {
	font-size: 11px;
	color: #999999;
	text-decoration: none;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding-bottom:5px;
}
A.menu:hover {color: #7EB300;border-bottom:2px solid #7EB300;}

A.menuO {
	font-size: 11px;
	color: #7EB300;
	text-decoration: none;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding-bottom:5px;
	border-bottom:2px solid #7EB300;
}
A.menuO:hover {color: #7EB300;border-bottom:2px solid #7EB300;}


A.bottom {
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
A.bottom:hover {
	color: #FFFFFF;
	text-decoration : underline;
}

A.gray {
	font-size: 11px;
	color: #999999;
	text-decoration: none;
	font-family : Verdana;
}
A.gray:hover {
	color: #7EB300;
	text-decoration : underline;

}

A.black {
	font-size: 10px;
	color: Black;
	text-decoration: none;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

A.black:hover {
	color: #7EB300;
	text-decoration : underline;
}
A.green {
	font-size: 11px;
	color: #615E5D;
	text-decoration: none;
	font-family : "Times New Roman", Times, serif;
}
A.green:hover {
	color: #7EB300;
	text-decoration : underline;
}


A.ara {
	font-size: 11px;
	color: #7EB300;
	text-decoration: none;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
A.ara:hover {
	color: #505050;
	text-decoration : underline;
}


TD.green{
	font-family: Arial;
	font-size: 18px;
	color: #7EB300;
}

TD.green{
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #615E5D;
}

TD.middlefont{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: White;
}

TD.white{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: White;
}

TD.E0E0E0{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: 909090;
}


TD.gray{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #707070;
}

TD.blacksmall{
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	color: Black;
}

TD.darkgray{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: Black;
}

TD.middlefontblack{
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

TD.bigfont{
	font-size: 15px;
	color: #909090;
	text-decoration: none;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}


SELECT {
	font-family: Arial;
	font-size: 11px;
}

INPUT {
	height : 17px;
	font-size : 10px;

}

input.text_cont{background:#FFF; border:1px solid #EBEBEB;}

a.gallery { border-bottom:2px solid #EDEDED; }
a.gallery:hover { border-bottom:2px solid #7EB300; }

img.gallery { border:0px; margin:5px; }
